<footer class="main-footer">
  <!-- To the right -->
  <div class="pull-right hidden-xs">
    Manuel Kroiß
  </div>
  <!-- Default to the left -->
  <strong>Copyright &copy; 2018 <a href="https://www.tuwien.ac.at">TU Wien</a>.</strong> All rights reserved.
</footer>
